Permalink
Browse files

Use rubygems-tasks ~> 0.1.

  • Loading branch information...
1 parent a6c302f commit 94cc18550192452b31e7476e5a22faabb49b1085 @postmodern committed Apr 25, 2012
Showing with 5 additions and 5 deletions.
  1. +4 −4 Rakefile
  2. +1 −1 gemspec.yml
View
@@ -2,13 +2,13 @@ require 'rubygems'
require 'rake'
begin
- gem 'ore-tasks', '~> 0.4'
- require 'ore/tasks'
+ gem 'rubygems-tasks', '~> 0.1'
+ require 'rubygems/tasks'
- Ore::Tasks.new
+ Gem::Tasks.new
rescue LoadError => e
STDERR.puts e.message
- STDERR.puts "Run `gem install ore-tasks` to install 'ore/tasks'."
+ STDERR.puts "Run `gem install rubygems-tasks` to install 'rubygems/tasks'."
end
begin
View
@@ -11,6 +11,6 @@ homepage: http://github.com/postmodern/raingrams
has_yard: true
development_dependencies:
- ore-tasks: ~> 0.4
+ rubygems-tasks: ~> 0.1
rspec: ~> 2.4
yard: ~> 0.6.0

0 comments on commit 94cc185

Please sign in to comment.